Application: gvSIG desktop - gvSIG bugs #4262
Falla la instalacion en linux 64 bits
07/03/2016 09:59 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Installer

Target version: 2.3.0-2436 (rev. org.gvsig.deskiop-2.0.142)

Severity: Blocker Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Durante el proceso de instalacion, despues de haber instalado el plugin de JRE da un error y no instala la aplicacion.

La salida por pantalla es:

Installing JRE plugin (This may take a while)...
JRE plugin installed.

Extrating packages (This may take a while)...
Packages extracted.

INFO launch gvSIG Installation folder: /home/jjdelcerro/gvSIG-desktop/gvSIG-desktop-2.3.0-2435

INFO launch gvSIG home folder: /home/jjdelcerro/gvSIG

chmod: no se puede acceder a «/bin/java»: No existe el archivo o el directorio

Presumiblemente tambien fallara en linux 32 bits.

Associated revisions

Revision 42864 - 07/03/2016 10:06 PM - Joaquin del Cerro Murciano

refs #4262, fix error in gvSIG.sh

History

#1 - 07/04/2016 09:04 AM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#2 - 07/25/2016 11:23 AM - Alvaro Anguix
- Status changed from Fixed to Closed
